## hushboard 0+git20210317+ds1

=== debian/changelog ===
hushboard (0+git20210317+ds1-1~mx21+1) mx; urgency=low

  * Initial debianization and packaging of upstream GitHub master for MX-21.

 -- SwampRabbit <swamprabbit@mxlinux.org>  Tue, 04 May 2021 17:07:01 -0400
