=== debian/control ===
Source: hushboard
Section: utilities
Priority: optional
Maintainer: SwampRabbit <swamprabbit@mxlinux.org>
XSBC-Original-Maintainer: Stuart Langridge
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Standards-Version: 4.5.0
Homepage: https://github.com/stuartlangridge/hushboard
X-Python3-Version: >= 3.2

Package: hushboard
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends},
     python3-six,
     python3-cairo,
     python3-xlib,
     gobject-introspection,
     libappindicator3-1,
     gir1.2-appindicator3-0.1,
     gstreamer1.0-tools
Description: Mute your microphone while typing
 Automatically mute the microphone while typing and unmute it when typing stops.
